name = "Player Tracking Compass"
filename = "playertrackingcompass-1.20.1-3.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/mSuqFRIc/versions/BmPzZUU4/playertrackingcompass-1.20.1-3.2.jar"
hash-format = "sha1"
hash = "bb6d2eb5b43197cfe61994401a03a5634ffd6368"

[update]
[update.modrinth]
mod-id = "mSuqFRIc"
version = "BmPzZUU4"
